data:
  activityKind:
    description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Оптова торгівля верстатами
    id: '46.62'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02232'
    streetAddress: Україна, 02232, місто Київ, вул.Електротехнічна, будинок 44-б,
      офіс 15
  founders:
  - address:
      countryName: Україна
      postalCode: 02097
      streetAddress: Україна, 02097, місто Київ, ВУЛИЦЯ МИЛОСЛАВСЬКА, будинок 2, квартира
        309
    capital: 10000
    first_middle_name: ОЛЬГА ОЛЕКСАНДРІВНА
    last_name: КУЧЕРЕНКО
    name: КУЧЕРЕНКО ОЛЬГА ОЛЕКСАНДРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '41522098'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КОМПОНЕНТИ ТІ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "КОМПОНЕНТИ ТІ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a1c844180dd243b3b4283583a0c13211
  sourceDate: '2022-08-01T08:02:45+00:00'
  sourceRequests:
  - req-72a53567-d03a-489e-9877-6303ab012b1d
  version: 2.0.0
